@charset "utf-8";
/* CSS Document  */

/*全局定义*/
* { padding:0; margin:0; }
html { }
body { margin:0; padding:0; font-family: "微软雅黑"; font-size:12px; color:#575757; }
div, ul, li, img { margin:0; border:0;  }
ul { list-style:none }
.clr { clear:both }
.fl{ float:left}
.fr{ float:right}
.box { height:100%; overflow:hidden; }
a:link, a:visited, a:hover, a:active { color: #403d3b; text-decoration: none; }
a:hover { color: #1d1d1d; }
.logo{ width:310px; height:42px; background:url(../images/logo.jpg) no-repeat center bottom; margin:0 auto; padding-top:100px}
.search_i{ width:700px; margin:0 auto; padding-top:50px;}
.ipt_s{ width:390px; height:42px; line-height:42px; border:#cccccc 1px solid; border-right:none; display:block; padding:1px 5px; font-size:14px; vertical-align:middle; }
a.btn_s{ width:115px; height:46px; display:block; background:url(../images/btn_s.jpg) no-repeat center top;}
a.btn_s:hover{ background-position:0 -46px;}
.foot{ width:900px; padding-top:50px; text-align:center; margin:0 auto}
.sel {
            width: 160px;
            height: 46px;
            line-height: 42px;
            border: #cccccc 1px solid;
            border-right: none;
            display: block;
            padding: 1px 5px;
            font-size: 14px;
            vertical-align: middle;
        }


.ipt_s_sub {
width: 230px;
height: 24px;
line-height: 24px;
margin-top: 3px;
border: #cccccc 1px solid;
display: block;
padding: 1px 5px;
font-family: "Calibri";
font-size: 14px;
}

.btn_s_sub {
 
height: 24px;
line-height: 24px;
margin-top: 3px;
border: #f36523 1px solid;
display: block;
padding: 1px 5px;
font-family: "Calibri";
font-size: 12px;
color:#FFF;
float:left;
background:#f36523;
margin-right:20px;
}


td.ll{ text-align:right;}
td{ padding:5px 5px;}